{
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "bridge:canned_bacon",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:canned_bacon_open",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:canned_baked_beans",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:canned_baked_beans_open",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:canned_peaches",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:canned_peaches_open",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:canned_sardines",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:canned_sardines_open",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:canned_spaghetti",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:canned_spaghetti_open",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:canned_tuna",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:canned_tuna_open",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:cereal",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:powdered_milk",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:rice",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:strawberry_jam",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:nail_bag",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:baseball_bat",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:baseball_bat_nailed",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:crowbar",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:firefighter_axe",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:hammer",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:hatchet",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:kitchen_knife",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:lead_tube",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:machete",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:screwdriver",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:shovel",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:sledgehammer",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:splitting_axe",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:tire_iron",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:wrench",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:helmet_motorcycle",
					"weight": 1,
					"functions": [
						{
							"function": "random_dye"
						}
					]
				},
				{
					"type": "item",
					"name": "bridge:vest_traffic_guard",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:bandage",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:cure",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:medkit",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:morphine",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:splint",
					"weight": 1
				},
				{
					"type": "item",
					"name": "bridge:ammo_9mm",
					"weight": 2
				},
				{
					"type": "item",
					"name": "bridge:ammo_12gauge",
					"weight": 2
				},
				{
					"type": "item",
					"name": "bridge:ammo_45acp",
					"weight": 2
				},
				{
					"type": "item",
					"name": "bridge:ammo_300m",
					"weight": 2
				},
				{
					"type": "item",
					"name": "bridge:ammo_556mm",
					"weight": 2
				},
				{
					"type": "item",
					"name": "bridge:ammo_762mm",
					"weight": 2
				}
			]
		},
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "minecraft:rotten_flesh",
					"weight": 1,
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 0,
								"max": 2
							}
						},
						{
							"function": "looting_enchant",
							"count": {
								"min": 0,
								"max": 1
							}
						}
					]
				}
			]
		},
		{
			"conditions": [
				{
					"condition": "killed_by_player"
				},
				{
					"condition": "random_chance_with_looting",
					"chance": 0.025,
					"looting_multiplier": 0.01
				}
			],
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "minecraft:iron_ingot",
					"weight": 1
				},
				{
					"type": "item",
					"name": "minecraft:carrot",
					"weight": 1
				},
				{
					"type": "item",
					"name": "minecraft:potato",
					"weight": 1
				}
			]
		}
	]
}